<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joe Golem: The Conjurors</Series>
  <Number>05 (of 05)</Number>
  <Web>https://www.comixology.com/Joe-Golem-Occult-Detective-The-Conjurors-5/digital-comic/793599</Web>
  <Summary>Felix Orlov, all traces of his humanity gone, reaches toward the heavens as the Outer Dark descends! Dr. Cocteau is convinced he can use Lector's Pentajulum to make contact with the ''gods'' who answer Felix's cries—and is willing to put the entire Drowning City in jeopardy to do it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB793599]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
